/* single
-------------------------------------------------- */
.labor_affairs_single .sec_mykomon {
  padding-bottom: 80px;
  line-height: 1.67;
}
.labor_affairs_single .sec_mykomon p {
  margin-bottom: 2em;
  line-height: 1.67;
  color: #333;
  font-size: 1.6rem;
  letter-spacing: 0.05em;
}
.labor_affairs_single .sec_mykomon img {
  max-width: 100%;
  height: auto;
}
.labor_affairs_single .backnumber {
  padding-top: 20px;
  padding-left: 0;
}
.labor_affairs_single .backnumber dl.content-news dt {
  line-height: 1.5;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: start;
      -ms-flex-pack: start;
          justify-content: flex-start;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: reverse;
      -ms-flex-direction: row-reverse;
          flex-direction: row-reverse;
  gap: 20px;
}
.labor_affairs_single .backnumber dl.content-news dt .news-title {
  -webkit-box-flex: 1;
      -ms-flex: 1;
          flex: 1;
}
.labor_affairs_single #a-con {
  word-break: break-all;
}